@charset "utf-8";

#c41 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c42 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c43 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c43 h3,
#c43 div {
	text-align: left;
}
#c49 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c49 a.itext, #c49 img, #c49 video {
	width: 800px;
	height: 1199px;
}
#c39 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c39 dl dt {
	background-color: #f7f7f7;
	width: 20%;
}
#c39 dl dd {
	width: 80%;
}
#c33 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c35 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c38 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c46 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c44 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c44 h3,
#c44 div {
	text-align: left;
}
#c30 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c47 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c31 h3,
#c31 div {
	text-align: left;
}
#c45 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c48 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c41 {
}
#c42 {
}
#c43 {
}
#c49 {
}
#c39 {
}
#c33 {
	display: none;
}
#c35 {
	display: none;
}
#c38 {
	display: none;
}
#c46 {
}
#c44 {
}
#c30 {
}
#c47 {
}
#c31 {
}
#c45 {
}
#c48 {
}
}
@media screen and (max-width: 640px) {
#c41 {
}
#c42 {
}
#c43 {
}
#c49 {
}
#c39 {
}
#c33 {
	display: none;
}
#c35 {
	display: none;
}
#c38 {
	display: none;
}
#c46 {
}
#c44 {
}
#c30 {
}
#c47 {
}
#c31 {
}
#c45 {
}
#c48 {
}
}
